## org.gnu.gdk
Class PixbufAlphaMode

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gdk.PixbufAlphaMode

public class PixbufAlphaMode
extends Enum

Field Summary
`static PixbufAlphaMode` `BILEVEL`
`static PixbufAlphaMode` `FULL`

Fields inherited from class org.gnu.glib.Enum
`value_`

Method Summary
`PixbufAlphaMode` `and(PixbufAlphaMode other)`
`static PixbufAlphaMode` `intern(int value)`
`PixbufAlphaMode` `or(PixbufAlphaMode other)`
`boolean` `test(PixbufAlphaMode other)`
`PixbufAlphaMode` `xor(PixbufAlphaMode other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BILEVEL

    public static final PixbufAlphaMode BILEVEL

### FULL

    public static final PixbufAlphaMode FULL

Method Detail

### intern

    public static PixbufAlphaMode intern(int value)

### or

    public PixbufAlphaMode or(PixbufAlphaMode other)

### and

    public PixbufAlphaMode and(PixbufAlphaMode other)

### xor

    public PixbufAlphaMode xor(PixbufAlphaMode other)

### test

    public boolean test(PixbufAlphaMode other)